Subject: Re: [Bitcoin-development] patents...

From: Mike Hearn <[email-masked]>
Date: Mon, 19 May 2014 20:40:25 +0200

>
> Meh. The world is much bigger than the USA. Secondly that rule makes it
> difficult to educate people about why patents are as bad as they are.
>

You can easily find examples that are not relevant to Bitcoin if you want
to discuss the patent system in general.

> Feel free to continue censoring your own discussion within closed
> corporate environments. But to say keeping patent discussion off mailing
> lists is appropriate or wise when the tech news is full of such discussion
> is silly.

It is both appropriate and wise. Please keep discussion of Bitcoin-relevant
patents elsewhere.